- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- d
- f
- g
- h
- j
- l
- n
- o
- p
- r
- s
- t
- u
- w
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - b -

- BitmapFileHeaderOffset : MSWriteParserInternal
- BitmapInfoHeaderV2Offset : MSWriteParserInternal
- BitmapInfoHeaderV3Offset : MSWriteParserInternal
- BKMK : WPS4TextInternal
- BM_FILE_MAGIC : MSWriteParserInternal
- BM_FILE_OFFSET : MSWriteParserInternal
- BM_FILE_RESERVED : MSWriteParserInternal
- BM_FILE_SIZE : MSWriteParserInternal
- BM_FILE_STRUCT_SIZE : MSWriteParserInternal
- BM_INFO_V2_BITS_PIXEL : MSWriteParserInternal
- BM_INFO_V2_HEIGHT : MSWriteParserInternal
- BM_INFO_V2_PLANES : MSWriteParserInternal
- BM_INFO_V2_SIZE : MSWriteParserInternal
- BM_INFO_V2_STRUCT_SIZE : MSWriteParserInternal
- BM_INFO_V2_WIDTH : MSWriteParserInternal
- BM_INFO_V3_BITMAP_SIZE : MSWriteParserInternal
- BM_INFO_V3_BITS_PIXEL : MSWriteParserInternal
- BM_INFO_V3_COLORS_IMPORTANT : MSWriteParserInternal
- BM_INFO_V3_COLORS_USED : MSWriteParserInternal
- BM_INFO_V3_COMPRESSION : MSWriteParserInternal
- BM_INFO_V3_HEIGHT : MSWriteParserInternal
- BM_INFO_V3_HORZ_RES : MSWriteParserInternal
- BM_INFO_V3_PLANES : MSWriteParserInternal
- BM_INFO_V3_SIZE : MSWriteParserInternal
- BM_INFO_V3_STRUCT_SIZE : MSWriteParserInternal
- BM_INFO_V3_VERT_RES : MSWriteParserInternal
- BM_INFO_V3_WIDTH : MSWriteParserInternal
- BMKT : WPS8TextInternal
- BTE : WPS4TextInternal , WPS8TextInternal
- BULLET : libwps